html { font-size: 62.5%; } 
body { font-size: 14px; font-size: 1.4rem; line-height: 20px; font-family: Arial, Helvetica, sans-serif;  } /* =14px */
h1   { font-size: 32px; font-size: 3.2rem; font-weight: bold; margin-bottom: 18px; } /* =24px */
body { font-family: Arial, Helvetica, sans-serif; }
P { margin-bottom: 10px; }
h2 { font-size: 28px; font-size: 2.8rem; padding-bottom: 70px; text-align: center;}
h3 { font-size: 20px; font-size: 2.0rem; margin-bottom: 20px;}
h2 {
	background-image:url(/pics/ntld/shadow-divider.png);
	background-position: 0px 40px;
	background-repeat: no-repeat;
}
#ntld .header a {
	color:#a5dbff;
}
#ntld .header a:hover {
	text-decoration: underline;
}
.header {
	background:#09f;
	height: 440px;
	background-image:url(/pics/ntld/blue-bg.png);
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0099FF),
	color-stop(1, #005693)
	);
	background-image: -o-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -moz-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -webkit-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -ms-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: linear-gradient(to bottom, #0099FF 0%, #005693 100%);
}
.header h2 {
	background-image: none;
	padding-bottom: 0;
	text-align: left;
}
h1 {
	color: #fff;
	text-shadow: 2px 2px 2px rgba(82, 112, 175, 1);
	font-size: 50px; font-size: 5.0rem;
	line-height: 50px;
	margin-bottom: 0;
	width: 300px;
}
h1.sml {
	font-size: 30px; font-size: 3.0rem;
}
.hero { padding: 43px 24px 24px 24px; position: relative; }
.hero div { width: 438px; float: left; }
.hero img { float: right; position: absolute; top: 40px; right: 20px; }
.hero p {
	color: #fff;
	margin-bottom: 20px;
	font-size: 16px; font-size: 1.6rem;
}
.hero p:first-child {
	display:none;
}
.hero h2 {
	color:#fff;
	font-size: 34px;
	margin-bottom: 30px;
	text-shadow: 2px 2px 2px rgba(82, 112, 175, 1);
}
.hero p:first-child {
	margin-bottom: 10px;
	padding: 0;
}
#forms  {
	position: relative;
}
#forms { background: #ccc; padding: 64px 24px;
	background-image:url(/pics/ntld/texturetastic_gray.png);
}
#forms #search label {
	font-size: 34px; font-size: 3.4rem;
	text-align: right;
	margin-right: 8px;
	width: 100px;
}
#frmSearch {
	position: relative;
	margin-top:40px;
}
form.search fieldset, div.search { 
	margin-top: -210px;
	margin-bottom: 20px;
	background: #ddd;
	padding: 24px;
	-webkit-box-shadow: 0px 8px 10px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 8px 10px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 8px 10px rgba(50, 50, 50, 0.42);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/* background-image:url(/pics/ntld/grey-bg.png); */
	background-repeat: repeat-x;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F0F0F0),
	color-stop(1, #C7C7C7)
	);
	background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #C7C7C7 100%);
	}
form#frmSearch legend { 
	font-size: 22px; font-size: 2.2rem;
	color:#666;
}

form#frmSearch input[type="text"] { 
	width: 537px;
	padding: 20px;
	margin-bottom: 20px;
	font-size: 26px;
	border: 1px solid #666666;
	color: #828282;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
form#frmSearch label[for="search-domain"] {
	color: #888;
	font-weight: bold;
	font-size: 26px;
	float: left;
	padding: 28px 3px 28px 0;
}
form#frmSearch input:focus { border: 1px solid #09f; color: #333; }
a {
	text-decoration: none;
}
button.cta, a.cta {
	cursor: pointer;
	border: 1px solid #666;
	font-size: 26px;
	padding: 24px;
	padding: 12px 60px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#09f;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0099FF),
	color-stop(1, #005693)
	);
	background-image: -o-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -moz-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -webkit-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -ms-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: linear-gradient(to bottom, #0099FF 0%, #005693 100%);
}
form#frmSearch button.cta, form#user-data button.cta, a.hero, #watchcount a.cta {
	float: right;
	color: #fff;
	color: rgba(255,255,255,0.8);
	background: #66dd58 url('/pics/ntld/button-bg.png') no-repeat right center;
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
form#frmSearch button.cta:hover, form#user-data button.cta:hover, a.hero:hover, #watchcount a.cta:hover {
	color: rgba(255,255,255,1.0);
	background: #59bf3f url('/pics/ntld/button-bg.png') no-repeat right center;
	-webkit-transition: background 0.2s ease, color 0.2s ease;
    -moz-transition: background 0.2s ease, color 0.2s ease;
    -o-transition: background 0.2s ease, color 0.2s ease;
    transition: background 0.2s ease, color 0.2s ease;
}
a.sitonfence {
	position: absolute;
	top: -28px;
	left: 240px;
	display: block;
	padding: 18px 40px;
	color: rgba(255,255,255,1.0);
	background: #0099ff url('/pics/ntld/button-bg-alt.png') no-repeat right center;
	-webkit-transition: background 0.2s ease, color 0.2s ease;
    -moz-transition: background 0.2s ease, color 0.2s ease;
    -o-transition: background 0.2s ease, color 0.2s ease;
    transition: background 0.2s ease, color 0.2s ease;
}
/* page specific position fix */
#ntld-results a.sitonfence {
	left: 283px;
}
a.cta.foot {
	clear: both;
	display:block;
	top:0;
	position: relative;
	float: right;
	left:0;
	margin-bottom: 40px;
}
a.hero {
	clear: both;
	float: left;
	display: block;
	padding: 18px 60px;
}
a.foot {
	margin-top: 0;
}
.section { padding: 64px 24px 64px 24px; text-align: center; }
#edu-preface {
	background:#fff;
}
.alt {
	background:#eee;
	background-image:url(/pics/ntld/texturetastic_gray.png);
}
.edu {
	color: #555;
	position: relative;
}
.edu ol {
	text-align: center;
}
.edu ol li { /* Center li box model */
	display: inline-block;
	width: 220px;
	vertical-align: top;
	padding: 0px 5px;
	list-style-type: square;
}
.edu ol li img {
	margin-bottom: 16px;
}
.edu ol li p {
	text-align: left;
}
.edu ol li h3 {
	text-align: center;
	border-bottom: 1px solid #828282;
}
.step-list ul li {
	text-align: left;
	margin-bottom: 40px;
	display: block;
	clear: both;
	overflow: hidden;
}
.step-list ul li.odd img {
	display: inline-block;
	float: right;
	vertical-align: center;
}
.step-list ul li div {
	width: 408px;
}
.step-list ul li.even div {
	float: right;
}
.step-list h3 {
	margin-bottom: 36px;
	font-size: 18px; font-size: 1.8rem;
}
.edu h3 {
	font-size: 18px; font-size: 1.8rem;
	font-weight: bold;
	padding-bottom: 14px;
	color: #333;
	line-height: 15px;
}
.edu-subface h2 {
	margin-bottom: 20px;
}
.edu-subface p.intro {
	margin-bottom: 60px;
}
a.internal {
	cursor: pointer;
	border: 1px solid #a5dbff;
	font-size: 14px;
	padding: 8px 24px;
	color: #a5dbff;
	background:none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-right: 8px;
}
a.internal:hover {
	color: #fff;
	border: 1px solid #fff;
}
table {
	width: 100%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-right: 8px;
}
table thead th {
	padding: 0 0 14px 10px;
}
table tr td {
	padding:10px;
}
table tr.odd {
	background: #fff;
}
table tr.even {
	background: #eee;
}
ol.progress {
	display: block;
	position: absolute;
	top: -40px;
	right: 10px;
	margin-right: 8px;
}
ol.progress li {
	display: inline-block;
	margin-right: 10px;
	color: #a5dbff;
}
ol.progress li div {
	background: #a5dbff;
	text-align: center;
	padding: 9px 10px;
	width: 20px;
	color:#045a93;
	border: 1px solid #045a93;
}
ol.progress li.active {
	color: #fff;
}
ol.progress li.active div {
	background: #fff;
	color: #333;
	border: 1px solid #333;
}
#selected {
	width: 260px;
	padding: 20px;
	float: left;
	margin-right: 20px;
}
#selected h2 {
	text-align: left;
	margin-bottom: 20px;
}
#selected ul li {
	padding: 6px;
	padding-right: 20px;
}
#selected ul li.odd {
	background:#fff;
	background-image:url(/pics/h2-campaign/cloud-computing/tick.png);
	background-repeat: no-repeat;
	background-position: 235px 9px;
}
#selected ul li.even {
	background:#eee;
	background-image:url(/pics/h2-campaign/cloud-computing/tick.png);
	background-repeat: no-repeat;
	background-position: 235px 9px;
}
form#user-data {
	
}
form#user-data input {
	padding: 10px;
	width: 315px;
	margin-bottom: 14px;
	margin-left: 18px;
}
form#user-data input[type="radio"] {
	float: none;
	width: auto;
}
form#user-data div {
	clear: both;
}
form#user-data label {
	margin-bottom: 10px;
	float: left;
	color: #333;
	padding-left: 18px;
	font-size: 20px; font-size: 2.0rem;
}
#header-info {
	height: 348px;
}
#header-thank-you {
	height: 390px;
	width: 748px;
}
#header-thank-you h1 {
	font-size: 50px; font-size: 5.0rem;
}
#user-name { 
	font-size: 50px; font-size: 5.0rem; 
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(82, 112, 175, 1);
	line-height: 30px;
}
#x-sell ol.progress {
	width: 267px;
	top:-76px;
}
#x-sell ol.progress li {
	width: auto;
}
#x-sell ol p, #x-sell ol ul {
	margin-bottom: 40px;
}
#x-sell ol ul {
	text-align: left;
}
#x-sell ol a.cta {
	font-size: 18px; font-size: 1.8rem;
	padding: 10px 34px
}
/* Styles for Tabs on Side */
#side-tabs { background: #828282; overflow: hidden; background: url(/pics/ntld/tabs_bg.png) #FFF repeat-y top left; }
#side-tabs ul.menu { width: 160px; list-style: none; margin: 0; padding: 0; float: left; }
#side-tabs ul.menu li {  margin: 0; padding: 0; text-align: center; }
#side-tabs ul.menu li a { display: block; padding: 15px 0; outline: none; color: #828282 }
#side-tabs ul.menu li a:hover { text-decoration: none; }
#side-tabs ul.menu li.selected-tab { background: #fff; position: relative; left: 1px; border-style: solid; border-width: 1px 0; }
#side-tabs ul.menu li:first-child.selected-tab { border-top: none; }
#side-tabs ul.menu li a.selected-tab { font-weight: bold; text-decoration: none; color: #333; }
#side-tabs .panel-container { padding-top: 5px; padding-left: 180px; }
#side-tabs ul.cat-list li {
	float: left;
	padding-right: 10px;
	width: 119px;
	padding-bottom: 4px;
}
#side-tabs .panel {
	padding-top: 20px;
}
#side-tabs h2 {
	text-align: left;
}
a.back {
	margin-right: 14px;
	font-size: 16px; font-size: 1.6rem;
	color: #fff;
	padding-bottom: 4px;
}
.select-container {
	border: 1px solid #666;
	overflow:hidden;
	margin-left: 76px;
	height: 46px;
	width:276px;
	float:left;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F0F0F0),
	color-stop(1, #C7C7C7)
	);
	background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #C7C7C7 100%);
}
.select-container select {
	background:transparent;
	width: 300px;
	font-size: 17px;
	line-height: 1;
	border:0;
	border-radius:0;
	-webkit-appearance:none;
	height: 46px;
	background-image: url(/pics/ntld/drop-down.png);
	background-repeat:no-repeat;
	background-position: 218px 0px;
	padding-left: 20px;
	
	
	/* font-size: 18px;
	padding: 17px;
	border: 1px solid #666;
	width: 300px;
	margin-left: 74px;
	background-color: #ddd;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F0F0F0),
	color-stop(1, #C7C7C7)
	);
	background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #C7C7C7 100%);
	background-image: linear-gradient(to bottom, #F0F0F0 0%, #C7C7C7 100%); */
}
	
#search select {
	margin-left: 95px;	
	padding: 17px;
}
#results tbody tr strong {
	color: #333;
	font-weight: normal;	
}
#results {
	font-size: 14px;
	margin-top: 20px;	
}
#results .watch {
	width: 80px;
	text-align: right;
}
#results thead .watch {
	padding-right: 10px;	
}
#results .status {
	width: 150px;	
}
#user-data div{
	margin-left: 20px;	
}
#user-data input[type="radio"] {
	margin-right: 5px;	
}
#selected h2 {
	margin-bottom: 0;
}

#watchcount {
	position: fixed;
	padding: 15px;
	top: 200px;
	right: 0;
	height: 150px;
	width: 177px;
	overflow: hidden;
	background-image:url(/pics/ntld/blue-bg.png);
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0099FF),
	color-stop(1, #005693)
	);
	background-image: -o-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -moz-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -webkit-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: -ms-linear-gradient(bottom, #0099FF 0%, #005693 100%);
	background-image: linear-gradient(to bottom, #0099FF 0%, #005693 100%); 	
}
#watchcount h3 {
	border-color: #999;	
	margin-bottom: 0;
}
#watchcount p {
	color: #fff;	
	font-size: 50px;
	text-align: center;
}
#watchcount .internal {
	margin: 0 0 10px 0;	
	float: left;
}
.results form#frmSearch button.cta {
	float: left;
	margin-bottom: 10px;
}
#ntld-results .results form#frmSearch button.cta {
	float:right;
}
.yourDetails #selected {
	margin-top: -118px;
}
.yourDetails ol.progress {
	top: -94px;
	right: 34px;	
}
form#user-data button.cta {
	float: left;
	margin-left: 18px;
	width: 337px;
}
form#user-data input[type=radio] {
	margin-left: 0;	
}
form#user-data input[value=no] {
	margin-left: 20px;	
}
.results #frmSearch fieldset {
	margin-bottom: 0;	
}
#selected li strong, #side-tabs ul li label {
	color: #454545;
	font-weight: bold;
}
#side-tabs ul li input[type=checkbox]:checked + label {
	color: #0099FF;
}
#x-sell ol li ul li {
	padding-left: 16px;
	background:url('/pics/ntld/bullet.png') no-repeat left center;
}
/* Error messages */
.error {
	border: 1px solid red;
	background-color: #edbbbb;
	color: #000;
}
tr.live-domain-msg {
	border: 1px solid #59bf3f;
	background-color: #96d385;
}
tr.live-domain-msg td {
	color:#000;
}
#results tr.live-domain-msg strong {
	color:#000;
}
tr.live-domain-msg td a {
	color:#fff;
	background:#59bf3f;
	padding:6px 10px 6px 10px;
	border-radius:5px;
}
tr.live-domain-msg td a:hover {
	text-decoration:underline;
	background:#479631;
}
.error {
	color:#000;
	text-decoration: underline;
}
.error {
	padding: 10px;
	margin-bottom: 30px;
	text-decoration: none;	
}
.error h3 {
	font-size:20px; font-size:2.0rem;
	margin-bottom: 18px;
	padding-top: 10px;
}
#selected {
	min-height: 200px; 
  	height:auto !important; 
  	height: 200px; 
}
#ntld-data div#oneColContent {
	background-image: url('/pics/ntld/texturetastic_gray.png');
}
#latest-updates ul {
	color:#fff;
}
#latest-updates {
	height:32px !important;
	padding:0;
	border: 1px solid #649dc4;
	padding-left:8px;
}
#latest-updates li {
	padding:6px !important;
}
#latest-updates li strong{
	padding-right:10px;
}
.hero #latest-updates  a {
	text-decoration:underline;
	padding-left:10px;
}
#ntld .hero p {
	margin-bottom:10px;
	padding-bottom:10px;
}
#ntld-results  #gtld.ticklist {
	margin:0 0 5px 0;
	position:absolute;
	margin-top:-46px;
	
}
#ntld  #gtld.ticklist {
	clear:both;
	width: 490px;
}
#ntld-results  #gtld.ticklist li , #ntld  #gtld.ticklist li {
	float: left;
	font-size:14px;
	padding:1px 0 0 0;
	padding-right: 10px;
	color:#fff;
	background-image:none;
}
#ntld-results  #gtld.ticklist li.first, #ntld  #gtld.ticklist li.first {
	background-image:url(/pics/h2-campaign/header-pre-order.png);
	padding:1px 0 0 80px;
	padding-right: 10px;
}
#ntld-results  #gtld.ticklist li.last, #ntld  #gtld.ticklist li.last {
	background:#c1000e;
	padding: 2px 10px;
	border-radius:5px;
	color:#0054a6;
}
#ntld-results  #gtld.ticklist li.last a, #ntld  #gtld.ticklist li.last a{
	color:#fff;
}
#ntld-results  #gtld.ticklist li a, #ntld  #gtld.ticklist li a {
	color:#fff;
}
#ntld-results .hero p {
	margin-bottom: 64px;
}
#ntld-results table#results {
	margin-bottom:30px;
}
#ntld a.cta {
	color:white;
	margin-bottom: 16px;
}
#ntld a.cta:hover {
	text-decoration:none;
}
#ntld #user-name, #ntld p.alert {
	border-bottom:none;
}
#ntld .header {
	height:420px;
}